/*font-family:"Good W05 News";*/
@font-face{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Good OT Book'), local('GoodOT-Book'),
    url('fonts/goodot/Good-W05-News.eot?#iefix') format('eot'),
    url('fonts/goodot/Good-W05-News.woff') format('woff'),
    url('fonts/goodot/Good-W05-News.woff2') format('woff2');
}
/*font-family:"Good W05 Cond Bold";*/
@font-face{
  font-family: 'AP Sans Cond';
  font-style: normal;
  font-weight: 800;
  src: local('Good OT Cond Bold'), local('GoodOT-CondBold'),
    url('fonts/goodot/Good-W05-Cond-Bold.eot?#iefix') format('eot'),
    url('fonts/goodot/Good-W05-Cond-Bold.woff') format('woff'),
    url('fonts/goodot/Good-W05-Cond-Bold.woff2') format('woff2');
}
@font-face{
  font-family: 'AP Sans Cond Normal';
  font-style: normal;
  font-weight: 400;
  src: local('Good OT Cond Normal'), local('GoodOT-CondNormal'),
    url('fonts/goodot/Good-W05-Cond-News.eot?#iefix') format('eot'),
    url('fonts/goodot/Good-W05-Cond-News.woff') format('woff'),
    url('fonts/goodot/Good-W05-Cond-News.woff2') format('woff2');
}


@font-face {
  font-family: 'ap-icons';
  src:
    url('fonts/ap-icon/ap-icons.woff2?z0tdj5') format('woff2'),
    url('fonts/ap-icon/ap-icons.ttf?z0tdj5') format('truetype'),
    url('fonts/ap-icon/ap-icons.woff?z0tdj5') format('woff'),
    url('fonts/ap-icon/ap-icons.svg?z0tdj5#ap-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*font-family:"Good W05 Bold";*/
@font-face{
  font-family: 'AP Sans Bold';
  font-style: normal;
  font-weight: 800;
  src: local('Good OT Bold'), local('GoodOT-Bold'),
    url('../fonts/goodot/Good-W05-Bold.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Bold.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Bold.woff2') format('woff2');
}


.widget-ap-summergames table{
  margin-bottom: 0px!important;
}
.widget-ap-summergames a{
  text-decoration: none;
  color: #000;
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}
.widget-ap-summergames  #ap-widget-wrap .ad-block .add-container{
  height: 250px;
  border: 1px solid #ddd;
}
.widget-ap-summergames  #ap-widget-wrap .ad-block .add-container iframe{
  height: 250px;
  border: none;
  width: 300px;
}

/********* Table Widgets Base Styles ********/
/*------------------------------------*/
.widget-ap-summergames{
  position: relative;
  line-height: 16px;
  background: #fff;
  font-family: 'AP Sans';
  color: #000;
  font-size: 12px;
  font-style: normal;   
  font-weight: 400;  
  text-transform:none;
  text-align: left;
}
.widget-ap-summergames img {
  vertical-align: top;
}
.widget-ap-summergames #ap-widget-wrap{
  background: #fff;
}
.widget-ap-summergames #ap-widget-wrap .widget-title-wrap {
  background: transparent;
  overflow: hidden;
  float: left;
  width: 100%;
  height: auto!important;
  margin:0px;
}
.widget-ap-summergames #ap-widget-wrap .widget-title-wrap{
  border-bottom: 3px solid #000;
  display: block;
  width: 100%;
  padding: 3px 0px;
  overflow: hidden;
  margin-bottom: 20px;
}
.widget-ap-summergames #ap-widget-wrap .widget-title-wrap .widget-title a {
  position: relative;
  color: #000;
  display: block;
  font-size: 18px;
  font-weight: 800;
  display: block;
  line-height: 24px;
  font-family: 'AP Sans';
  letter-spacing: .5px;
  margin: 0px;
  padding: 0px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper {
  float: left;
  width: 100%;
  position:static;
  margin-bottom:20px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame {
  position: static;
  border: none;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table {
  width: 100%;
  border-spacing: 0px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table th {
  color: #000;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  background: none;
  line-height: 24px;
  padding: 10px 10px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table td{
  padding: 5px 10px;
  line-height: 25px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table,
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table td,
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .inner-frame table th {
  border: 1px solid #EFE9E9;
  border-collapse: collapse;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .widget-content-block {
  position: static;
  margin-right: 310px;
  min-height: 300px;
  overflow: hidden;
  margin-right: 325px;
  padding: 0px 20px 0px 10px;
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .nav-wrapper a {
  text-decoration: none;
  padding: 9px 35px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 15px;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'AP Sans';
}
.widget-ap-summergames #ap-widget-wrap .widget-content-wrapper .nav-wrapper{
  text-align: center;
}
.widget-ap-summergames #ap-widget-wrap .ad-block {
  width: 300px;
  height: 300px;
  position: absolute;
  right: 10px;
  top: 50px;
}
.widget-ap-summergames #ap-widget-wrap .ad-block span.description {
  position: absolute!important;
  left: 0px;
  color: #999;
  text-transform: uppercase;
  width: 300px;
  text-align: center;
  font-size: 10px;
  margin-top: 256px!important;
}
.widget-ap-summergames #ap-widget-wrap .ad-block .ad-container {
  width: 300px; 
  height: 250px; 
  background-color: #b6b6ab; 
  text-align: center; 
}


/*-----------Poll Widget Styles -----------------*/
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper{
  width: 99%;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .arrow-up:before {
  background-image: url(arrow-up.png);
  background-size: 7px 12px;
  display: inline-block;
  width: 7px;
  height: 12px;
  content: "";
  position: absolute;
  left: 20px;
  top: 33%;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .arrow-down:before {
  background-image: url(arrow-down.png);
  background-size: 7px 12px;
  display: inline-block;
  width: 7px;
  height: 12px;
  content: "";
  position: absolute;
  left: 20px;
  top: 33%;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .data-table .trend{
  text-align: left;
  position: relative;
  color: #868686;
  padding-left: 30px;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .inner-frame table td.trank{
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  line-height: 24px;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .inner-frame table th.ap-trend,
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .inner-frame table th.ap-trank{
  text-align: left;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper .inner-frame table .tname a{
  padding-top: 5px;
  display: inline-block;
  padding-left: 10px;
  font-size: 14px;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-poll-pubdate{
  text-align: right;
  font-family: 'AP Sans';
  font-size: 14px;
  width: 100%;
  display: block;
  clear: both;
  padding-top: 10px;
  font-weight: 400;
}

/*-----------!Poll Widget Styles -----------------*/

/*----------- List News Widget -----------------*/
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-wdg-item {
  float: left;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .widget-title-wrap .widget-title {
  display: block;
  width: 100%;
  padding-left:10px;
  overflow: hidden;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-left-item {
  width: 250px;
  min-height: 300px;
  margin-right: 30px;
  padding-left: 10px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-left-item img{
  display: block;
  margin-bottom: 15px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item {
  width: 400px;
  margin-right: 20px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section{
  width: 340px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item:nth-child(5),
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item:nth-child(6){
  display: none;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-photo-section{
  float: right;
  width: 60px;
  border: 1px solid #ccc;
  background: #ccc;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-photo-section img{
  float: right;
  height: 50px;
  width: 60px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  float: left;
  width: 270px;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap.without-photo{
  width: 100%;
}
.widget-ap-summergames.ap-widget-latest-news #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap a{
  font-size: 16px;
  line-height: 20px;
  font-family: 'AP Sans';
  padding-bottom: 3px;
  display: block;
}
.widget-ap-summergames .ap-news-head-section a.ap-news-title{
  font-size: 16px;
  color: #000000;
  display: block;
  font-weight: bold;
  font-family: 'AP Sans';
  line-height: 24px;
}
.widget-ap-summergames .ap-news-head-section .ap-news-pubdate{
  font-size: 14px;
  color: #868686;
  display: block;
  font-weight: 400;
  font-family: 'AP Sans';
  margin-bottom: 5px;
  line-height: 24px;
}
.widget-ap-summergames .ap-news-head-section .ap-news-wdt-desc{
  font-size: 14px;
  color: #000000;
  font-weight: 400;
  font-family: 'AP Sans';
  line-height: 24px;
}
/*----------- List News Widget -----------------*/


/*-------------Table Widgets Responsive Styles-----------------*/

/*Max Width 1120*/
.widget-ap-summergames.ap-widget-latest-news.apwidget1120 #ap-widget-wrap .ap-news-right-item {
  width: 330px;
  margin-right: 30px;
}
/*Max Width 1024*/
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .ap-news-right-item {
  width: 50%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .ap-news-right-item .ap-news-head-section{
  width: 100%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  width: 80%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap.without-photo{
  width: 100%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .widget-content-wrapper .inner-frame table .ap-conf,
.widget-ap-summergames.ap-widget-latest-news.apwidget1024 #ap-widget-wrap .widget-content-wrapper .inner-frame table .tconf{
  display: none;
}

/*Max Width 985*/
.widget-ap-summergames.ap-widget-latest-news.apwidget985 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  width: 77%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget985 #ap-widget-wrap .ap-news-right-item {
  width: 48%;
}
/*Max Width 960*/
.widget-ap-summergames.ap-widget-latest-news.apwidget960 #ap-widget-wrap .ap-news-right-item {
  width: 47%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget960 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  width: 76%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget960 .ap-news-head-section .ap-schedule-pubdate{
  font-size: 12px;
}
/*Max Width 935*/
.widget-ap-summergames.ap-widget-latest-news.apwidget635 #ap-widget-wrap .ap-news-right-item {
  width: 44%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget935 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  width: 70%;
}
/*Max Width 900*/
.widget-ap-summergames.apwidget900 #ap-widget-wrap .widget-content-wrapper .widget-content-block{
  max-height: 100%;
  overflow: inherit;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .widget-content-wrapper .widget-content-block {
  margin-right: 0px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-right-item {
  width: 48.5%;
  padding-left: 10px;
  min-height: 75px;
  margin-right: 0px !important;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-left-item{
  margin-right: 340px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap {
  width: 82%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap.without-photo {
  width: 100%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-left-item{
  margin-bottom: 5px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-right-item:nth-child(5),
.widget-ap-summergames.ap-widget-latest-news.apwidget900 #ap-widget-wrap .ap-news-right-item:nth-child(6){
  display: inline-block;
}
/*Max Width 860*/
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .ap-points,
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .tpoints,
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .ap-ovr,
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .ap-conf,
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .tconf,
.widget-ap-summergames.ap-widget-poll.apwidget860 .widget-content-wrapper .inner-frame table .ovr-rec{
  display: none;
}
/*Max Width 835*/
.widget-ap-summergames.ap-widget-latest-news.apwidget835 #ap-widget-wrap .ap-news-right-item {
  width: 48%;
}
/*Max Width 780*/
.widget-ap-summergames.ap-widget-latest-news.apwidget780 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap{
  width: 78%;
}
/*Max Width 710*/
.widget-ap-summergames.ap-widget-latest-news.apwidget710 #ap-widget-wrap .ap-news-right-item {
  width: 48%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget710 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap {
  width: 72%;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget710 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap.without-photo {
  width: 100%;
}
/*Max Width 680*/
.widget-ap-summergames.ap-widget-latest-news.apwidget680 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap a {
  font-size: 14px;
}

/*Max Width 639*/
.widget-ap-summergames.apwidget639 #ap-widget-wrap .ad-block {
  float: none;
  margin: 20px auto 30px auto;
  position: relative;
  right: auto;
  clear: both;
}

.widget-ap-summergames.apwidget639 #ap-widget-wrap .widget-content-block{
  padding: 0px 20px 0px 10px !important;
}
.widget-ap-summergames.ap-widget-poll #ap-widget-wrap .widget-content-wrapper{
  width: 100%;
}
.widget-ap-summergames.apwidget639 #ap-widget-wrap .ad-block {
  top: 0px;
}
.widget-ap-summergames.apwidget639 #ap-widget-wrap .widget-content-wrapper .widget-content-block{
  margin-right: 0px;
  padding-right: 10px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item{
  min-height: auto;
  padding-left: 0px;
  padding-right: 0px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-left-item ,
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item {
  width: 100%;
  margin-bottom: 10px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-left-item{
  padding-left: 0px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-wdt-desc{
  display: none;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-left-item {
  min-height: 0px;
  margin-right: 0px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 .ap-news-head-section a.ap-news-title{
  font-weight: normal;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item .ap-news-head-section .ap-news-header-wrap a {
  font-size: 16px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 .ap-news-left-item .ap-news-photo-section{
  width: 60px;
  height: 50px;
  float: right;
  margin-left: 10px;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 .ap-news-left-item .ap-news-photo-section img{
  width: 60px;
  height: 50px;
}
.widget-ap-summergames.apwidget639 .widget-content-wrapper.ap-poll-widget{
  width: auto;
}
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item:nth-child(5),
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item:nth-child(6),
.widget-ap-summergames.ap-widget-latest-news.apwidget639 #ap-widget-wrap .ap-news-right-item:nth-child(7){
  display: none;
}
/*Max Width 480*/
.widget-ap-summergames.ap-widget-latest-news.apwidget480 #ap-widget-wrap .ap-news-left-item ,
.widget-ap-summergames.ap-widget-latest-news.apwidget480 #ap-widget-wrap .ap-news-right-item {
  width: 100%;
}
@media only screen and (max-width: 639px) {
  .widget-ap-summergames.ap-widget-latest-news.apwidget480 #ap-widget-wrap #countdown{
    padding: 17px 10px 0px;
    border-top: 3px solid #000;
    clear: both;
  }
}
.widget-ap-summergames.ap-widget-latest-news .ap-numbers-wrap,
.widget-ap-summergames.ap-widget-latest-news #count_down_text{
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  font-style: normal;
}
.widget-ap-summergames.ap-widget-latest-news #count_down_text{
  color: #2C2C2C;
  font-family: 'AP Sans Cond';
  letter-spacing: 0.2px;
}
.widget-ap-summergames.ap-widget-latest-news .ap-numbers-wrap .ap-numbers{
  color: #113571;
  font-family: 'AP Sans';
  letter-spacing: -0.8px;
  display: flex;
  justify-content: center;
  line-height: 24px;
}
.widget-ap-summergames.ap-widget-latest-news .cd_num_colon{
  padding: 0px 15px;
  font-size: 20px;
  font-weight: 700;
  font-family: 'AP Sans Cond';
}
.widget-ap-summergames.ap-widget-latest-news #countdown{
  padding: 17px 10px 0px;
  clear: both;
}
.widget-ap-summergames.ap-widget-latest-news .ap-days-wrap{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center
}
.widget-ap-summergames.ap-widget-latest-news .cd-nums-wrap .ap-words{
  font-size: 12px;
  font-weight: normal;
  font-family: 'AP Sans';
  letter-spacing: 0.13px;
  color: #777777;
}
.widget-ap-summergames.ap-widget-latest-news .ap-numbers-wrap{
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 15px;
}
.widget-ap-summergames.ap-widget-latest-news .countdown-games {
  margin-top: 20px;
}

/****************Schedule Widget****************/



.widget-ap-summergames.ap-widget-schedule{
  padding: 0px 3px;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-wdg-item {
  float: left;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-content-wrapper .widget-content-block {
  min-height:300px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-content-wrapper #medal_count_identifier.widget-content-block div.view-full-schedule {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin: 10px auto;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-content-wrapper #medal_count_identifier.widget-content-block div.view-full-schedule a{
  font-size: 14px;
  line-height: 24px;
  font-family: 'AP Sans';
  letter-spacing: 0.14px;
  color: #000000; 
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #707070D0;
  border-radius: 20px;
  padding: 7px 55px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-title-wrap .widget-title{
  padding: 10px 0px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-title-wrap .widget-title h5 {
  position: relative;
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: 700;
  display: block;
  line-height: 24px;
  font-family: 'AP Sans';
  letter-spacing: .2px;
  margin: 0px;
  padding: 0px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-title-wrap .widget-title h5 .medal-event {
  float: right;
  font-size: 14px;
  font-weight: 400;
  display: block;
  line-height: 17px;
  font-family: 'AP Sans';
  letter-spacing: 0;
  color: #333333;
  margin-top: 4px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-title-wrap .widget-title span.medal-event:before,
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-title span.medal-event:before{
  font-family: 'ap-icons';
  content: "\e02f";
  font-weight: 800;
  color: #EFBC3D;
  font-size: 24px;
  vertical-align: middle;
  position: relative;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-left-item,
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-right-item
{
  width: 100%;
  margin-right: 20px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-left-item img,
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-right-item img
{
  display: block;
  margin-bottom: 15px;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-right-item{
  display: none;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-header-wrap{
  width:  100%;
  clear: both;
  min-height: 60px;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-header-wrap .ap-schedule-photo-section{
  float: right;
  width: 25%;
  text-align: right;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-header-wrap .ap-schedule-head-section{
  float: left;
  width: 75%;
}

.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap  .ap-schedule-header-wrap .ap-schedule-photo-section .sport-icon:before {
  content: '\00a0';
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap  .ap-schedule-header-wrap .ap-schedule-photo-section .sport-icon{
  width: 60px;
  height: 60px;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap  .ap-schedule-header-wrap .ap-schedule-photo-section .sport-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-header-wrap .ap-schedule-head-section .ap-schedule-title{
  font-size: 16px;
  color: #333333;
  display: block;
  font-weight:600;
  font-family: 'AP Sans';
  line-height: 18px;
  letter-spacing: 0.8px;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-head-section .ap-schedule-event{
  font-size: 16px;
  letter-spacing: 0.8px;
  font-family: 'AP Sans';
  font-weight: 400;
  display: block;
  color: #333333;
  line-height: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 75ch;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-head-section .ap-schedule-pubdate{
  font-size: 14px;
  color: #909090;
  font-family: 'AP Sans';
  line-height: 15px;
  letter-spacing: 0.14px;
  margin-bottom: 10px;
  float: left;
}
.widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .ap-schedule-head-section .ap-schedule-wdt-desc{
  font-size: 14px;
  color: #000000;
  font-weight: 400;
  font-family: 'AP Sans';
  line-height: 24px;
}
/*-------------Schedule Widgets Responsive Styles-----------------*/

/*Max Width 1120*/
.widget-ap-summergames.ap-widget-schedule.apwidget1120 #ap-widget-wrap .ap-schedule-right-item,
.widget-ap-summergames.ap-widget-schedule.apwidget1120 #ap-widget-wrap .ap-schedule-left-item
{
  width: 50%;
  margin-right: 0px;
  display: inline-block;
}
/*Max Width 1024*/
.widget-ap-summergames.ap-widget-schedule.apwidget1024 #ap-widget-wrap .ap-schedule-right-item,
.widget-ap-summergames.ap-widget-schedule.apwidget1024 #ap-widget-wrap .ap-schedule-left-item
{
  width: 50%;
  display: inline-block;
}
/*Max Width 985*/
.widget-ap-summergames.ap-widget-schedule.apwidget985 #ap-widget-wrap .ap-schedule-right-item {
  display: inline-block;
  width: 50%;
}
.widget-ap-summergames.ap-widget-schedule.apwidget985 #ap-widget-wrap .ap-schedule-left-item {
  width: 50%;
}
/*Max Width 960*/
.widget-ap-summergames.ap-widget-schedule.apwidget960 #ap-widget-wrap .ap-schedule-right-item {
  display: inline-block;
  width: 50%;
}
.widget-ap-summergames.ap-widget-schedule.apwidget960 #ap-widget-wrap .ap-schedule-left-item {
  width: 50%;
}
/*Max Width 935*/
.widget-ap-summergames.ap-widget-schedule.apwidget935 #ap-widget-wrap .ap-schedule-right-item {
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget935 #ap-widget-wrap .ap-schedule-left-item {
  width: 75%;
}
/*Max Width 900*/
.widget-ap-summergames.ap-widget-schedule.apwidget900 #ap-widget-wrap .widget-content-wrapper #medal_count_identifier.widget-content-block{
  max-height: 100%;
  overflow: inherit;
  margin-right: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget900 #ap-widget-wrap .ap-schedule-right-item {
  width: 48.5%;
  padding-left: 10px;
  min-height: 75px;
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget900 #ap-widget-wrap .ap-schedule-left-item{
  margin-right: 340px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget900 #ap-widget-wrap .ap-schedule-left-item{
  margin-bottom: 5px;
  width: 48%;
}
.widget-ap-summergames.ap-widget-schedule.apwidget900 #ap-widget-wrap .ap-schedule-right-item{
  display: none;
}
/*Max Width 860*/
.widget-ap-summergames.ap-widget-schedule.apwidget860 #ap-widget-wrap .ap-schedule-right-item{
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget860 #ap-widget-wrap .ap-schedule-left-item{
  width: 48%;
}
/*Max Width 835*/
.widget-ap-summergames.ap-widget-schedule.apwidget835 #ap-widget-wrap .ap-schedule-right-item {
  width: 48%;
  display: none;
}
/*Max Width 780*/
.widget-ap-summergames.ap-widget-schedule.apwidget780 #ap-widget-wrap .ap-schedule-right-item .ap-schedule-head-section .ap-schedule-header-wrap{
  width: 78%;
}
.widget-ap-summergames.ap-widget-schedule.apwidget780 #ap-widget-wrap .ap-schedule-right-item {
  width: 48%;
  display: none;
}
/*Max Width 710*/
.widget-ap-summergames.ap-widget-schedule.apwidget710 #ap-widget-wrap .ap-schedule-right-item {
  width: 48%;
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget710 #ap-widget-wrap .ap-schedule-right-item .ap-schedule-head-section .ap-schedule-header-wrap {
  width: 72%;
}
.widget-ap-summergames.ap-widget-schedule.apwidget710 #ap-widget-wrap .ap-schedule-right-item .ap-schedule-head-section .ap-schedule-header-wrap.without-photo {
  width: 100%;
}
/*Max Width 680*/
.widget-ap-summergames.ap-widget-schedule.apwidget680 #ap-widget-wrap .ap-schedule-left-item {
  width: 50%;
  margin-bottom: 10px;
}
/*Max Width 639*/
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ad-block {
  float: none;
  margin: auto;
  position: relative;
  right: auto;
  clear: both;
}

.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ad-block {
  top: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .widget-content-wrapper #medal_count_identifier.widget-content-block{
  margin-right: 0px;
  padding-right: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-right-item{
  min-height: auto;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-left-item {
  width: 48%;
  margin-bottom: 10px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-right-item {
  width: 100%;
  margin-bottom: 10px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-right-item {
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-left-item{
  padding-left: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-right-item{
  padding-left: 0px;
  padding-right: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-wdt-desc{
  display: none;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-left-item {
  min-height: 0px;
  margin-right: 0px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 .ap-schedule-left-item .ap-schedule-photo-section{
  width: 60px;
  height: 50px;
  float: right;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 .ap-schedule-left-item .ap-schedule-photo-section img{
  width: 60px;
  height: 50px;
}
.widget-ap-summergames.ap-widget-schedule.apwidget639 #ap-widget-wrap .ap-schedule-right-item{
  display: none;
}
/*Max Width 630*/
.widget-ap-summergames.ap-widget-schedule.apwidget630 #ap-widget-wrap .ap-schedule-left-item ,
.widget-ap-summergames.ap-widget-schedule.apwidget630 #ap-widget-wrap .ap-schedule-right-item {
  width: 100%;
}
/*Max Width 580*/
.widget-ap-summergames.ap-widget-schedule.apwidget580 #ap-widget-wrap .ap-schedule-left-item ,
.widget-ap-summergames.ap-widget-schedule.apwidget580 #ap-widget-wrap .ap-schedule-right-item {
  width: 100%;
}
/*Max Width 480*/
.widget-ap-summergames.ap-widget-schedule.apwidget480 #ap-widget-wrap .ap-schedule-left-item ,
.widget-ap-summergames.ap-widget-schedule.apwidget480 #ap-widget-wrap .ap-schedule-right-item {
  width: 100%;
}
.ap-widget-schedule .ap-numbers-wrap,
.ap-widget-schedule #count_down_text{
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  font-style: normal;
}
.ap-widget-schedule #count_down_text{
  color: #2C2C2C;
  font-family: 'AP Sans Cond';
  letter-spacing: 0.2px;
}
.ap-widget-schedule .ap-numbers-wrap .ap-numbers{
  color: #113571;
  font-family: 'AP Sans';
  letter-spacing: -0.8px;
  display: flex;
  justify-content: center;
  line-height: 24px;
}
.ap-widget-schedule .cd_num_colon{
  padding: 0px 15px;
  font-size: 20px;
  font-weight: 700;
  font-family: 'AP Sans Cond';
}
.ap-widget-schedule #countdown{
  padding: 0px 10px;
}
.ap-widget-schedule .ap-days-wrap{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center
}
.ap-widget-schedule .cd-nums-wrap .ap-words{
  font-size: 12px;
  font-weight: normal;
  font-family: 'AP Sans';
  letter-spacing: 0.13px;
  color: #777777;
}


/******************** Medal Count Widgets ****************************/

/* Medals Page & Block */

.widget-ap-summergames.ap-widget-medal div.item-list ul li {	
  margin: 0;
}
.widget-ap-summergames.ap-widget-medal .medals-table-header th {
  font-size: 14px;
  text-align: left;
}

.widget-ap-summergames.ap-widget-medal .medals-table-header th.rank .sort {
  width: 15px;
  height: 15px;
  text-align: center;
  font: Regular 15px/24px ap-icons;
  letter-spacing: 0.15px;
  color: #D8D7CD;
  opacity: 1;
}

.widget-ap-summergames.ap-widget-medal table.medals-table th,
.widget-ap-summergames.ap-widget-medal table.medals-table th a:link,
.widget-ap-summergames.ap-widget-medal table.medals-table th a:visited {
  font: Bold 18px/18px 'AP Sans';
  letter-spacing: 0.9px;
  color: #333333;
  opacity: 1;
}
.widget-ap-summergames.ap-widget-medal table.medals-table th.rank{
  font-size: 24px;
  line-height: 18px;
  font-family: 'AP Sans';
  text-align: center;
  letter-spacing: 1.2px;
  color: #333333;
  font-weight: bold;
}

.widget-ap-summergames.ap-widget-medal table.medals-table th.medals {
  text-align: center;
  width: 10%;
}

.widget-ap-summergames.ap-widget-medal table.medals-table th.total {
  font-size: 16px;
  width: 10%;
  font-weight: normal;
  line-height: 18px;
  font-family: "Ap Sans";
  text-align: center;
  letter-spacing: 0.8px;
  color: #333333;
}
.widget-ap-summergames.ap-widget-medal table.medals-table, table.medals-table-header{
  width: 100%;
  border-collapse: collapse;
}
.widget-ap-summergames.ap-widget-medal th.countryname {
  width: 45%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.rank{
  width: 10%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table th.rank {
  width: 10%;
  text-align: center;
}
.widget-ap-summergames.ap-widget-medal table.medals-table th{
  border: 1px solid #EFE9E9;
  background: none;
  padding: 5px 1.5%;
}
.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal {
  text-align: center;
  width: 10%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table th.medals, table.medals-table th.total {
  text-align: center;
  font-family: "Ap Sans"; 
  font-weight: normal;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.8px;
  color: #333333;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.total {
  width: 15%;
  padding-left: 3%;
}
.widget-ap-summergames.ap-widget-medal .medals-table-header th {
  border: 1px solid #EFE9E9;
  font: Bold 14px/24px 'Ap Sans';
  line-height: 18px;
  text-transform: none;
  padding: 5px 2%;
  color: #000000;
}

.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal{
  padding: 0px;
  letter-spacing: 0.14px;
}

.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal .bg-header-bronze, .medals-table-header th.medal .bg-header-silver,
.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal .bg-header-gold, .medals-table-header th .bg-header-top,
.widget-ap-summergames.ap-widget-medal .medals-table tr.empty-cell-header td .bg-header-gold, .medals-table tr.empty-cell-header td .bg-header-silver,
.widget-ap-summergames.ap-widget-medal .medals-table tr.empty-cell-header td .bg-header-bronze{
  height: 6px;
  opacity: 1;
  width: 101%;
}
.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal  .bg-header-silver,
.widget-ap-summergames.ap-widget-medal .medals-table tr.empty-cell-header td .bg-header-silver{
  background: #B0B0B0 0% 0% no-repeat padding-box;
}
.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal .bg-header-gold, 
.widget-ap-summergames.ap-widget-medal .medals-table tr.empty-cell-header td .bg-header-gold{
  background: #FCC218 0% 0% no-repeat padding-box;
}

.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal .bg-header-bronze, 
.widget-ap-summergames.ap-widget-medal .medals-table tr.empty-cell-header td .bg-header-bronze{
  background: #CD7F32 0% 0% no-repeat padding-box;
}

.widget-ap-summergames.ap-widget-medal .medals-table-header th.medal .header-text{
  padding: 7px;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  font-family: "Ap Sans";
  letter-spacing: 0.14px;
  color: #000000;
}
.widget-ap-summergames.ap-widget-medal table.medals-table tr.empty-cell-header{
  height: 6px;
}
.widget-ap-summergames.ap-widget-medal table.medals-table tr td.medals, table.medals-table tr td.total{
  text-align: center;
  font: 16px/18px 'Ap Sans';
  letter-spacing: 0.8px;
  color: #333333;
  opacity: 1;
  border-bottom: 1px solid #EFE9E9;
}
.widget-ap-summergames.ap-widget-medal table.medals-table tr td.sportname a{
  text-align: left;
  font: 16px/18px 'Ap Sans';
  color: #333333;
  opacity: 1;
}
.widget-ap-summergames.ap-widget-medal table.medals-table tr td.sportname{
  border-bottom: 1px solid #EFE9E9;
}
.widget-ap-summergames.ap-widget-medal table.medals-table tr.sport-medals-row{
  height: 50px;
}
.widget-ap-summergames.ap-widget-medal table.medals-table th.medals-collapse {
  background: url('../images/bg-medals-arrow.png') no-repeat center center;
  text-indent: -9999px;
  cursor: pointer;
  width: 5%;
  height: 7px;
}

.widget-ap-summergames.ap-widget-medal table.page-medals-table-header th {
  cursor: pointer;
}

.widget-ap-summergames.ap-widget-medal table.medals-table-header th.rank{
  background-position-x: 66%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.countryname{
  background-position-x: 14%;
  text-align: left;
  font-weight: bold;
  font-family: "Ap Sans";
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.14px;
  color: #000000; 
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.gold{
  background-position-x: 77%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.silver{
  background-position-x: 81%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.bronze{
  background-position-x: 85%;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.total{
  background-position-x: 49%;
}

.widget-ap-summergames.ap-widget-medal table.medals-table th.medals-collapse.toggled-open {
  background: url('../images/bg-medals-arrow-close.png') no-repeat center center;
}

.widget-ap-summergames.ap-widget-medal table.medals-table-header th .page-header-text {
  position: relative;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.asc .page-header-text:after, table.medals-table-header th .page-header-text:after {
  content: '';
  display: inline-block;
  background: url(../images/bg-medals-arrow.png) no-repeat;
  width: 7px;
  height: 7px;
  margin-left: 5px;
  z-index: 1;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th .page-header-text:after{
  opacity: 0.25;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.asc .page-header-text:after{
  opacity: 1;
}
.widget-ap-summergames.ap-widget-medal table.medals-table-header th.desc .page-header-text:after{
  background-image: url('../images/bg-medals-arrow-close.png');
  opacity: 1;
}

.widget-ap-summergames.ap-widget-medal h3 {
  font: Bold 20px/24px 'Ap Sans';
  border-bottom: 2px solid #282828;
}
.widget-ap-summergames.ap-widget-medal .medal-updated-date {
  font: 10px/14px 'Open Sans';
  letter-spacing: 0;
  color: #565656;
  margin-top: 6px;
  float: left;
  margin-left: 10px;
}

.widget-ap-summergames.ap-widget-medal table.medals-table th a:link, 
.widget-ap-summergames.ap-widget-medal table.medals-table th a:visited {
  text-align: left;
  font: Bold 14px/18px "Ap Sans";
  letter-spacing: 0.7px;
  color: #333333;
  vertical-align: -webkit-baseline-middle;
}

.widget-ap-summergames.ap-widget-medal #ap-widget-wrap .widget-content-wrapper .widget-content-block {
  overflow: inherit;
  padding:0px;
}
.widget-ap-summergames.ap-widget-medal #ap-widget-wrap .ad-block {
  top: 52px;
}

.widget-ap-summergames.ap-widget-medal .medals-view-more{
  margin-top: 18px;
  text-align: center;
}
.widget-ap-summergames.ap-widget-medal .medals-view-more a{
  border: 1px solid #707070;
  border-radius: 20px;
  text-align: center;
  font: 14px/24px 'AP Sans';
  letter-spacing: 0.14px;
  color: #000000;
  padding: 10px 40px 10px 40px;
}

.widget-ap-summergames.ap-widget-medal .medals-table th.rank{
  text-align: center;
  font: Bold 14px/18px 'AP Sans';
  letter-spacing: 0.7px;
}

.widget-ap-summergames.ap-widget-medal table.medals-table-header th.total, table.medals-table th.total{
  width: 10%;
  text-align: center;
  padding: 0px;
}

.widget-ap-summergames.ap-widget-medal th.countryname{
  width: 45%;
}

.widget-ap-summergames.ap-widget-medal table.medals-table-header th.rank{
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  font-family: "Ap Sans";
  letter-spacing: 0;
  color: #333333;
}
.widget-ap-summergames.ap-widget-medal #ap-widget-wrap .widget-title-wrap .widget-title{
  padding: 0px;
}
.widget-ap-summergames.ap-widget-medal #ap-widget-wrap .widget-title-wrap .widget-title a{
  margin-right: 5px;
  float: left;
}

.widget-ap-summergames.ap-widget-medal ul.medals-list {	
  list-style: none;	
  padding: 0;	
  margin-left: auto;	
  margin-right: auto;	
}
.widget-ap-summergames.ap-widget-medal ul.medals-list li.first table.medals-table-header {
  border: none;	
  padding-bottom: 2%;	
  border-collapse: collapse;	
  margin-bottom: 10px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper
{
  height: 250px;
  background: transparent url(320-mc-bg.svg) 0% 0% no-repeat padding-box;
  opacity: 1;
  float: left;
  width: 100%;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_title,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_title
{
  text-align: center;
  font-family: "AP Sans Cond";
  font-size: 27px;
  line-height: 36px;
  letter-spacing: 0.27px;
  color: #FFFFFF;
  text-shadow: 0px 9px 6px #00000029;
  margin-top:20px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_subtitle,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_subtitle
{
  text-align: center;
  font-family: "AP Sans Cond";
  font-size: 23px;
  line-height: 36px;
  letter-spacing: 0.23px;
  color: #FFFFFF;
  text-shadow: 0px 9px 6px #00000029;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_news,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_news
{
  background: #DD9B06 0% 0% no-repeat padding-box;
  box-shadow: 0px 12px 6px #00000029;
  border-radius: 16px;
  text-align: center;
  margin: 15px auto;
  width: 260px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_news a, 
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_news a
{
  text-align: center;
  font-family: "AP Sans Cond";
  font-size: 23px;
  line-height: 36px;
  letter-spacing: 0.23px;
  color: #FFFFFF;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap
{
  text-align: center;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap .ap-numbers,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap .ap-numbers
{
  text-align: left;
  font-family: "AP Sans";
  font-weight: bold;
  font-size: 40px;
  letter-spacing: -1.6px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  line-height: 24px;
  margin-bottom: 10px;
  width: 40px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .cd_num_colon,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .cd_num_colon
{
  font-family: "AP Sans";
  font-weight: bold;
  font-size: 40px;
  letter-spacing: -1.6px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  line-height: 24px;
  padding: 0px 15px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock #countdown,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock #countdown
{
  padding: 0px 10px;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .ap-days-wrap,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .ap-days-wrap
{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .cd-nums-wrap .ap-words,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .cd-nums-wrap .ap-words
{
  font-family: "AP Sans Cond Normal";
  font-size: 18px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 0.18px;
  color: #E2E2E2;
}
.widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap,
.widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap
{
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 15px;
}

@media only screen and (max-width: 960px) {
  .widget-ap-summergames.ap-widget-medal table.medals-table th {
    font-size: 14px!important;
  } 
  .widget-ap-summergames.ap-widget-medal table.medals-table th.rank {
    letter-spacing: 0.7px;
  }
  .widget-ap-summergames.ap-widget-medal .medals-table-header #short {
    display: inline-block;
  }
  .widget-ap-summergames.ap-widget-medal .medals-table-header #full {
    display: none;
  }
  .widget-ap-summergames #ap-widget-wrap .widget-content-block {
    padding: 0px!important;
  }
}
@media only screen and (min-width: 961px) {
  .widget-ap-summergames.ap-widget-medal .medals-table-header #short {
    display: none;
  }
  .widget-ap-summergames.ap-widget-medal .medals-table-header #full {
    display: inline-block;
  }
}
@media (min-width: 340px) and (max-width: 639px) {
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper
  {
    background: transparent url(640-mc-bg.svg) 0% 0% no-repeat padding-box!important; 
  }
  .widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-content-wrapper .widget-content-block div.view-full-schedule {
    margin-top: 0px;
  }
}
@media (min-width: 640px) and (max-width: 959px) {
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper 
  {
    background: transparent url(640-mc-bg.svg) 0% 0% no-repeat padding-box!important; 
  }
  .widget-ap-summergames.ap-widget-schedule #ap-widget-wrap .widget-content-wrapper .widget-content-block div.view-full-schedule {
    width: 50%;
  }
}
@media (min-width: 960px) {
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper
  {
    background: transparent url(960-mc-bg.svg) 0% 0% no-repeat padding-box!important;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}  
@media (max-width: 480px) {
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_title,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_title
  {
    font-size: 25px;
  }
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap .ap-numbers,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .ap-numbers-wrap .ap-numbers
  {
    font-size: 30px;
  }
  .widget-ap-summergames.ap-widget-medal #count_down_identifier .medal_count_wrapper .count_down_clock .cd-nums-wrap .ap-words,
  .widget-ap-summergames.ap-widget-schedule #count_down_identifier .medal_count_wrapper .count_down_clock .cd-nums-wrap .ap-words
  {
    font-size: 16px;
  }
}
